@import "vars";
@import "fonts";
@import "libs";

::placeholder {
  color: #bdbdbd;
}

::selection {
  background-color: $accent;
  color: #fff;
}

body {
  font-size: 18px;
  min-width: 320px;
  position: relative;
  line-height: 1.2;
  font-family: $default-font;
  overflow-x: hidden;
  color: $text;
  font-weight: 400;
  input,
  textarea {
    border: 1px solid #bdbdbd;
    outline: none;
    &:focus:required:invalid {
      border-color: red;
    }
    &:required:valid {
      border-color: green;
    }
  }
}

a {
  color: $accent;
  transition: all 0.3s ease;
  text-decoration: none;
  &:hover {
    color: $accent2;
  }
}

p {
  letter-spacing: 0.04em;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
  &.img-width {
    width: 100%;
  }
}

.text-center {
  text-align: center;
}

b,
strong {
  font-weight: bold;
}

input {
  line-height: 58px;
  box-sizing: border-box;
  padding: 0 16px;
  max-width: 322px;
  width: 100%;
  border-radius: 11px;
  border: 1px solid #bdbdbd;
  &:focus,
  &:active {
    border-color: $accent;
    outline: none !important;
  }
}

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: 99999;
  transition: 1s all;
  opacity: 1;
  visibility: visible;
  .loader {
    width: 75px;
    height: 75px;
    border: 10px double #ddd;
    border-radius: 50%;
    border-top-color: $accent;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: 1s spin infinite linear;
  }
  &.done {
    opacity: 0;
    visibility: hidden;
  }
}
@keyframes spin {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

.title {
  font-weight: 400;
  font-size: 94px;
  font-family: "Optima";
  font-weight: 400;
  color: $accent2;
  text-align: center;
  margin-bottom: 100px;
  span {
    color: $accent;
    display: block;
  }
}

.btn {
  box-sizing: border-box;
  line-height: 60px;
  padding: 0 12.5px;
  background-color: $accent;
  color: #fff;
  text-decoration: none;
  border-radius: 10px;
  display: inline-block;
  transition: all 0.3s ease;
  font-size: 20px;
  min-width: 243px;
  text-align: center;
  cursor: pointer;
  border: none;
  &:hover {
    background-color: $accent2;
    color: #fff;
  }
  &-outline {
    border: 2px solid $accent;
    background-color: transparent;
    color: $accent;
    line-height: 56px;
    &:hover {
      border-color: $accent2;
    }
  }
}

section {
  position: relative;
  padding: 30px 0;
}

.header {
  padding: 30px 0;
  position: sticky;
  top: 0;
  z-index: 999;
  background-color: #fff;
  transition: all 0.3s ease;
  &.nav {
    padding: 5px 0;
  }
}

.logo {
  text-align: center;
  margin-left: 15px;
  text-decoration: none;
}

.menu {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: space-between;
  position: relative;
  &__li {
    list-style: none;
    &:last-child {
      a,
      .active {
        padding-right: 0;
        &::after {
          width: calc(100% - 16px);
          left: auto;
        }
      }
    }
    &:hover {
      .menu__dropdown {
        opacity: 1;
        visibility: visible;
      }
    }
    .btn {
      min-width: auto;
      line-height: 45px;
      margin-left: 15px;
    }
  }
  &__link {
    text-decoration: none;
    font-size: 18px;
    color: $accent;
    letter-spacing: 0.04em;
    padding: 16px;
    transition: all 0.3s ease;
    position: relative;
    &::after {
      content: "";
      position: absolute;
      bottom: -4px;
      left: 0;
      right: 0;
      margin: auto;
      border-radius: 2px;
      width: calc(100% - 32px);
      height: 4px;
      background-color: transparent;
      border-radius: 30px;
      transition: all 0.3s ease;
    }
    &:hover,
    &.active {
      &::after {
        background-color: $accent;
      }
    }
  }
  &__dropdown {
    max-width: 310px;
    position: absolute;
    top: 100%;
    background-color: #fff;
    box-shadow: 5px 70px 40px rgba(0, 0, 0, 0.11);
    padding: 20px;
    z-index: 9;
    margin: 0;
    transition: all 0.3s ease-out;
    opacity: 0;
    visibility: hidden;
    &-list {
      list-style: none;
    }
    &-link {
      padding: 10px;
      display: inline-block;
      transition: all 0.3s ease-in-out;
      position: relative;
      &::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        margin: auto;
        border-radius: 2px;
        width: calc(100% - 20px);
        height: 4px;
        background-color: transparent;
        border-radius: 30px;
        transition: all 0.3s ease;
        margin-left: 10px;
      }
      &:hover,
      &.active {
        color: $accent;
        &::after {
          background-color: $accent;
        }
      }
    }
  }
}

.contact-section {
  padding-bottom: 0;
}

.map-container {
  position: relative;
  display: flex;
  align-items: center;
}

#map {
  width: 100%;
  min-height: 780px;
  box-sizing: border-box;
  background-image: url(../img/map.jpg);
  background-position: center;
  background-size: cover;
}

.map-info {
  background-color: #fff;
  position: absolute;
  z-index: 9;
  left: 20px;
  box-sizing: border-box;
  max-width: 332px;
  width: 100%;
  border-radius: 20px;
  box-shadow: 5px 20px 40px rgba(0, 0, 0, 0.4);
  overflow: hidden;
  &__content {
    background: #ffffff;
    padding: 30px 20px;
  }
  &__title {
    font-weight: 700;
    font-size: 28px;
    text-align: center;
    color: #007eb2;
    text-transform: uppercase;
    margin-bottom: 40px;
  }
  &__row {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
    color: #353535;
    &:last-child {
      margin-bottom: 10px;
    }
  }
  &__icon {
    margin-right: 15px;
  }
  &__text {
    font-size: 17px;
  }
  a {
    text-decoration: underline;
    &:hover {
      text-decoration: none;
    }
  }
}

.hourse {
  background: linear-gradient(90deg, #007eb2 0%, #084690 100%);
  height: 100%;
  width: 100%;
  padding: 20px;
  color: #fff;
  &__title {
    margin-bottom: 20px;
    font-family: "Optima";
    text-align: center;
    font-size: 28px;
  }
  &__ul {
    padding: 0;
    margin: 0;
  }
  &__li {
    list-style: none;
    margin-bottom: 13px;
    display: flex;
    justify-content: space-between;
  }
  &__time {
    font-weight: 700;
  }
}

.footer {
  color: #fff;
  &-blue {
    background-color: #084690;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  &-black {
    padding: 20px 16px;
    background-color: #333;
    text-align: center;
    position: relative;
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  &__title {
    font-size: 28px;
    font-family: "Optima";
    margin-bottom: 40px;
    text-transform: uppercase;
    color: #fff;
    display: block;
    &:hover {
      color: #fff;
    }
  }
  &__ul {
    padding: 0;
    margin: 0;
    padding-left: 30px;
  }
  &__li {
    margin-bottom: 14px;
    font-size: 18px;
    font-weight: 300;
  }
  &__link {
    color: #fff;
    text-decoration: underline;
    &:hover {
      text-decoration: none;
      color: #fff;
    }
  }
  &-copy {
    font-weight: 300;
    font-size: 17px;
  }
}
.footer-icons {
  position: absolute;
  right: 20px;
  a {
    text-decoration: none;
    margin-left: 30px;
  }
}

.main-carousel-section {
  padding: 0;
  position: relative;
  box-sizing: border-box;
  max-width: 1440px;
  margin: auto;
}
.main-carousel {
  padding: 15px;
  box-sizing: border-box;
  &__img {
    position: relative;
    &.zoom {
      max-width: 50%;
      width: 100%;
      .main-carousel__desc {
        color: #fff;
        position: relative;
        z-index: 2;
        text-align: center;
        margin-bottom: 70px;
        font-weight: 300;
        font-size: 20px;
        strong {
          font-size: 28px;
          margin-bottom: 8px;
        }
      }
      img {
        margin: auto;
        margin-top: -30px;
        text-align: center;
      }
      &::before {
        top: 20px;
        left: 0;
        right: 0;
        margin: auto;
        width: 618px;
        height: 618px;
        transform: rotate(0);
      }
    }
    &::before {
      content: "";
      position: absolute;
      top: -30px;
      left: 210px;
      width: 490px;
      height: 490px;
      background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
      border-radius: 90px;
      transform: rotate(45deg);
    }
    img {
      position: relative;
      z-index: 1;
    }
  }
  .slick-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: 0;
    display: block;
    width: 64px;
    height: 64px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    position: absolute;
    right: 0;
    bottom: 0;
    transition: all 0.3s ease;
    z-index: 9;
    &::after {
      content: "";
      transition: all 0.3s ease;
      width: 0;
      height: 0;
    }
  }
  .slick-prev {
    right: 64px;
    &::after {
      border-top: 14px solid transparent;
      border-right: 14px solid $accent2;
      border-bottom: 14px solid transparent;
    }
    &:hover {
      background-color: $accent2;
      &::after {
        border-right-color: #fff;
      }
    }
  }
  .slick-next {
    &::after {
      border-top: 14px solid transparent;
      border-left: 14px solid $accent2;
      border-bottom: 14px solid transparent;
    }
    &:hover {
      background-color: $accent2;
      &::after {
        border-left-color: #fff;
      }
    }
  }
  &__item {
    position: relative;
    min-height: 750px;
    &.slick-slide {
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap;
    }
  }
  &__content {
    text-align: right;
    &.zoom {
      max-width: 50%;
      width: 100%;
      .title {
        font-size: 74px;
        color: $accent;
        span {
          display: inline-block;
          color: $accent2;
        }
      }
    }
  }
  &__label {
    font-weight: 200;
    font-size: 32px;
    color: #828282;
    margin-bottom: 14px;
  }
  .title {
    text-align: right;
    margin-bottom: 40px;
    line-height: 1.1;
  }
  &__btn-group {
    margin-bottom: 72px;
  }
  .btn {
    margin-left: 20px;
  }
}

.main-services {
  padding-bottom: 16px;
  &__title {
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 0.04em;
    color: #7cb9cc;
    margin-bottom: 30px;
  }
  &__row {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  &__item {
    max-width: 142px;
    width: 100%;
    height: 46px;
    padding: 0 10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    font-weight: 300;
    font-size: 20px;
    color: $text;
    transition: all 0.3s ease;
    &:hover,
    &.active {
      color: $text;
      background-color: #fff;
      box-shadow: 2px 5px 8px 2px rgba(22, 118, 221, 0.13);
    }
  }
}

.social {
  &-icons {
    position: absolute;
    bottom: 0;
    left: 20px;
    display: flex;
    align-items: center;
  }
  &__icon {
    text-decoration: none;
    margin-right: 30px;
  }
}

.services {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  &-section {
    padding-top: 90px;
    padding-bottom: 120px;
  }
  &__item {
    max-width: 330px;
    min-height: 380px;
    width: 100%;
    background: #ffffff;
    box-shadow: 5px 30px 40px rgba(22, 118, 221, 0.11);
    border-radius: 20px;
    padding: 40px 16px;
    text-align: center;
    margin: 12.5px;
    transform: all 0.3s ease-in;
    &:hover {
      transform: translateY(-15px);
    }
    &:first-child {
      margin-left: 0;
    }
    &:last-child {
      margin-right: 0;
    }
  }
  &__title {
    font-family: "Optima";
    font-weight: 700;
    font-size: 24px;
    color: #333333;
    text-transform: uppercase;
  }
  &__img {
    min-height: 185px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  &__desc {
    font-size: 18px;
    color: #828282;
  }
}

.dentist {
  padding-bottom: 204px;
  .title {
    margin-bottom: 193px;
  }
  &__content {
    position: relative;
    max-width: 493px;
    &::before {
      content: "";
      position: absolute;
      background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
      transform: rotate(45deg);
      z-index: -1;
      top: -170px;
      right: 160px;
      width: 81px;
      height: 81px;
      border-radius: 15px;
    }
  }
  &__img {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    &::before {
      content: "";
      position: absolute;
      top: 0;
      width: 550px;
      height: 550px;
      background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
      border-radius: 100px;
      transform: rotate(45deg);
    }
    img {
      position: relative;
      z-index: 1;
    }
  }
  &__dest {
    font-size: 18px;
    letter-spacing: 0.04em;
    color: #4f4f4f;
    &.link {
      color: #084690;
      font-family: "Optima";
      font-weight: 700;
    }
  }
  .btn {
    margin-top: 25px;
  }
}

.doctor {
  padding-bottom: 126px;
  position: relative;
  .title {
    text-align: left;
    margin-bottom: 40px;
  }
  &__content {
    position: relative;
    &::after {
      content: "";
      position: absolute;
      bottom: -250px;
      left: 200px;
      width: 126px;
      height: 126px;
      background: linear-gradient(
        178.42deg,
        rgb(0, 126, 178) 1.86%,
        rgb(8, 70, 144) 98.95%
      );
      border-radius: 20px;
      transform: rotate(45deg);
      z-index: -1;
      display: none;
    }
  }
  &__desc {
    max-width: 392px;
    margin-bottom: 24px;
    font-size: 18px;
  }
  &__row {
    position: relative;
    margin-top: 70px;
    &::before {
      content: "";
      position: absolute;
      bottom: 0;
      right: 0;
      width: 620px;
      height: 763px;
      background: linear-gradient(90deg, #007eb2 0%, #084690 100%);
      border-radius: 0px 120px;
      z-index: -1;
    }
  }
  &__img {
    margin-left: 200px;
    position: relative;
    z-index: 2;
    &-circle {
      position: absolute;
      top: -88px;
      left: -172px;
      z-index: 1;
    }
  }
}

.office {
  padding-bottom: 182px;
  position: relative;
  overflow-x: hidden;
  &::after {
    content: "";
    position: absolute;
    bottom: 100px;
    right: -200px;
    width: 384px;
    height: 384px;
    background: linear-gradient(
      178.42deg,
      rgb(0, 126, 178) 1.86%,
      rgb(8, 70, 144) 98.95%
    );
    border-radius: 70px;
    transform: rotate(45deg);
    z-index: -1;
  }
  &__img {
    max-width: 654px;
    &-row {
      overflow: hidden;
      padding: 10px;
      img {
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        border-radius: 100px 0px;
      }
    }
  }
  &__content {
    max-width: 392px;
    position: relative;
    &::before {
      content: "";
      position: absolute;
      background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
      transform: rotate(45deg);
      z-index: -1;
      top: -170px;
      right: 160px;
      width: 81px;
      height: 81px;
      border-radius: 15px;
    }
  }
  &__desc {
    margin-bottom: 30px;
    &.gray {
      opacity: 0.5;
    }
  }
  .slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
    text-align: center;
    margin: auto;
    li {
      list-style: none;
      display: inline-block;
      margin: 6px;
      &.slick-active {
        button {
          opacity: 1;
        }
      }
    }
    button {
      font-size: 0;
      line-height: 0;
      display: block;
      width: 12px;
      height: 12px;
      border-radius: 50%;
      cursor: pointer;
      color: transparent;
      border: 0;
      outline: none;
      background: #7cb9cc;
      opacity: 0.5;
    }
  }
}

.following {
  padding-bottom: 130px;
  .title {
    text-align: left;
    margin-bottom: 89px;
    position: relative;
    max-width: 570px;
    &::before {
      content: "";
      position: absolute;
      top: -30px;
      right: -330px;
      width: 126px;
      height: 126px;
      background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
      border-radius: 20px;
      transform: rotate(45deg);
      z-index: -1;
    }
  }
  &__ul {
    padding: 0;
    margin: 0;
    li {
      letter-spacing: 0.04em;
      line-height: 1.6;
      text-transform: uppercase;
    }
  }
  &__img {
    margin-left: -128px;
  }
  &__desc {
    max-width: 392px;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    line-height: 1.8;
  }
  &__row {
    position: absolute;
    top: 43%;
    left: 0;
  }
}

.instagram {
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 25%;
  &-section {
    padding-bottom: 70px;
    .btn-goroup {
      text-align: center;
      margin: auto;
      margin-top: 28px;
    }
  }
  &__item {
    margin: 12px;
    &:nth-child(4n + 1) {
      margin-left: 0;
    }
    &:nth-child(4n) {
      margin-right: 0;
    }
  }
}

.virtual-tour {
  padding-bottom: 200px;
  &-iframe {
    width: 1024px;
    height: 636px;
  }
}

.video {
  &-section {
    padding-bottom: 50px;
  }
  &__row {
    width: 100%;
    margin: 16px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    img {
      margin: auto;
    }
  }
}

/*==========  About us  ==========*/

.about {
  min-height: 750px;
  position: relative;
  box-sizing: border-box;
  &__content {
    position: relative;
    max-width: 648px;
    min-height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    padding-left: 120px;
    &::before {
      content: "";
      position: absolute;
      top: 54px;
      left: 120px;
      width: 550px;
      height: 550px;
      background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
      border-radius: 90px;
      transform: rotate(45deg);
      z-index: -1;
    }
  }
  &__title {
    font-family: "Optima";
    font-weight: 400;
    font-size: 94px;
  }
  &__desc {
    max-width: 348px;
    letter-spacing: 0.04em;
  }
  &__img {
    position: absolute;
    right: 40px;
    bottom: 15px;
  }
  .social-icons {
    left: 0;
  }
}

.health {
  padding-top: 0;
  padding-bottom: 30px;
  &::before {
    content: "";
    position: absolute;
    left: -150px;
    bottom: -110px;
    width: 226px;
    height: 226px;
    background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
    border-radius: 40px;
    transform: rotate(45deg);
    z-index: -1;
    display: none;
  }
  .doctor__content {
    &::after {
      display: none;
    }
  }
  &__row {
    margin-top: 0;
    margin-right: 88px;
    display: flex;
    justify-content: flex-end;
    position: relative;
    width: 100%;
    .play-circle {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      padding-left: 120px;
      z-index: 2;
      cursor: pointer;
    }
  }
}

.smiling {
  padding-bottom: 100px;
  &__desc {
    max-width: 700px;
    letter-spacing: 0.04em;
    margin: auto;
    margin-bottom: 105px;
  }
  .title {
    margin-bottom: 40px;
    span {
      display: inline-block;
    }
  }
  &__row {
    position: relative;
  }
  .play-circle {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 2;
    cursor: pointer;
  }
}

.welcome {
  padding-bottom: 108px;
  .title {
    max-width: 920px;
    margin: auto;
    margin-bottom: 150px;
    span {
      display: inline-block;
    }
  }
  .dentist__content {
    max-width: 392px;
    margin-left: 46px;
    margin-top: 114px;
    &::before {
      top: -140px;
    }
  }
  &__row {
    max-width: 634px;
  }
}

.visit {
  padding-bottom: 170px;
  &::after {
    content: "";
    position: absolute;
    bottom: 240px;
    left: -200px;
    width: 384px;
    height: 384px;
    background: linear-gradient(
      178.42deg,
      rgb(0, 126, 178) 1.86%,
      rgb(8, 70, 144) 98.95%
    );
    border-radius: 70px;
    transform: rotate(45deg);
    z-index: -1;
  }
  &__content {
    max-width: 392px;
    letter-spacing: 0.04em;
  }
  .title {
    margin-bottom: 40px;
    text-align: left;
    font-size: 48px;
    span {
      display: inline-block;
    }
  }
}

.appointment {
  max-width: 454px;
  background-color: #ffffff;
  box-shadow: 5px 30px 40px rgba(22, 118, 221, 0.11);
  border-radius: 20px;
  padding: 60px 66px;
  margin-left: 50px;
  &__title {
    font-family: "Optima";
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 60px;
  }
  input {
    margin-bottom: 20px;
  }
  .btn {
    width: 100%;
    margin-top: 36px;
  }
}

.clients {
  position: relative;
  padding: 0;
  width: 100%;
  min-height: 725px;
  box-sizing: border-box;
  background: linear-gradient(90deg, #007eb2 0%, #084690 100%);
  display: flex;
  align-items: center;
  margin-bottom: 200px;
  &__content {
    color: #fff;
    max-width: 392px;
    p {
      margin-bottom: 24px;
      letter-spacing: 0.04em;
    }
  }
  &__row {
    position: absolute;
    top: -117px;
    bottom: -117px;
    .play-circle {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      z-index: 2;
      cursor: pointer;
    }
  }
}

.serve {
  max-width: 863px;
  width: 100%;
  min-height: 427px;
  background-image: url(../img/map-gray.png);
  margin: 0 auto;
  box-sizing: border-box;
  border: 4px solid $accent;
  border-radius: 93px;
  position: relative;
  &__ul {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    text-align: center;
    list-style: none;
  }
  &__list {
    display: inline-block;
    margin: 5px 10px;
    position: relative;
    cursor: pointer;
    &:first-child {
      &::before {
        display: none;
      }
    }
    &::before {
      content: "";
      width: 5px;
      height: 5px;
      background-color: $accent;
      position: absolute;
      top: 0;
      bottom: 0;
      left: -13px;
      border-radius: 3px;
      margin: auto;
    }
  }
  &__item {
    position: absolute;
    display: flex;
    justify-content: center;
    cursor: pointer;
    &:hover {
      .serve__tooltip {
        opacity: 1;
        visibility: visible;
      }
    }
    &.point-1 {
      top: 96px;
      right: 420px;
    }
    &.point-2 {
      top: 139px;
      right: 340px;
    }
    &.point-3 {
      top: 127px;
      right: 265px;
    }
    &.point-4 {
      top: 108px;
      right: 180px;
    }
    &.point-5 {
      top: 94px;
      right: 287px;
    }
    &.point-6 {
      top: 68px;
      right: 309px;
    }
    &.point-7 {
      top: 14px;
      right: 268px;
    }
  }
  &__tooltip {
    position: absolute;
    top: -30px;
    width: auto;
    margin: auto;
    background: #ffffff;
    border-radius: 5.54892px;
    padding: 6px 16px;
    min-height: 30px;
    font-size: 11.7915px;
    letter-spacing: -0.166468px;
    color: #084690;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    border: 1px solid $accent;
    transition: all 0.3s ease;
    opacity: 0;
    visibility: hidden;
  }
  &__point {
    width: 93px;
    height: 93px;
    background-image: url(../img/point.png);
  }
}

/*==========  Doctor  ==========*/
.andre-section {
  width: 100%;
  background: linear-gradient(90deg, #007eb2 0%, #084690 100%);
  position: relative;
  margin-bottom: 120px;
  &::before {
    content: "";
    position: absolute;
    right: 40px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url(../img/elite-logo.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 539px;
  }
}
.andre {
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  &__item {
    flex: 0 0 30%;
    max-width: 30%;
    &:first-child {
      margin-left: 130px;
    }
  }
  &__content {
    position: relative;
    min-height: 690px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  &__title {
    font-family: "Optima";
    font-size: 84px;
    max-width: 570px;
    margin-bottom: 40px;
  }
  &__desc {
    max-width: 355px;
    letter-spacing: 0.04em;
    margin-bottom: 15px;
  }
  &__img {
    position: absolute;
    bottom: 0;
  }
  .social-icons {
    left: -130px;
  }
}

.doctorate,
.professional {
  .dentist__content {
    margin-left: 40px;
    max-width: 392px;
    &::before {
      top: -134px;
      right: 160px;
      width: 81px;
      height: 81px;
      border-radius: 15px;
    }
  }
}

.professional {
  padding-top: 150px;
  padding-bottom: 100px;
  &::before {
    content: "";
    position: absolute;
    left: -115px;
    bottom: 16px;
    width: 226px;
    height: 226px;
    background: -o-linear-gradient(271.58deg, #007eb2 1.86%, #084690 98.95%);
    background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
    border-radius: 40px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: -1;
    display: none;
  }
}

.dream {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
    url(../img/dream.jpg);
  width: 100%;
  min-height: 750px;
  background-size: cover;
  color: #fff;
  padding: 16px;
  padding-top: 165px;
  position: relative;
  .title {
    color: #fff;
    position: relative;
    z-index: 2;
  }
  .play-circle {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
  }
}

.greatest {
  padding-top: 70px;
  padding-bottom: 90px;
}

/*==========  Cosmetic Dentistry  ==========*/

.cosmetic-dentistry,
.general-dentistry,
.about-us {
  background: linear-gradient(
    270deg,
    #ffffff 17.78%,
    rgba(255, 255, 255, 0) 61.67%
  );
  background-image: url(../img/cosmetic.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  &::before {
    display: none;
  }
  .andre {
    color: $text;
    &__title {
      color: $accent2;
      span {
        color: $accent;
      }
    }
  }
}

.about-us {
  background-image: url("../img/about-us.jpg");
  .andre__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 0;
  }
}

.blog {
  .title {
    max-width: 516px;
    text-align: left;
    margin-bottom: 80px;
  }
  &__row {
    &.right {
      display: flex;
      justify-content: flex-end;
    }
    img {
      max-width: 100%;
      height: auto;
      display: block;
    }
  }
  &__content {
    ul {
      max-width: 342px;
    }
  }
  &__desc {
    letter-spacing: 0.04em;
    margin-bottom: 24px;
    line-height: 1.3;
    max-width: 342px;
  }
  a {
    text-decoration: underline;
  }
}
.veneers {
  .title {
    max-width: 516px;
    font-size: 48px;
    text-align: left;
    text-transform: uppercase;
  }
  .services {
    justify-content: center;
    &__item {
      max-width: 217px;
      min-height: 268px;
      padding-left: 5px;
      padding-right: 5px;
    }
    &__title {
      min-height: 54px;
      font-size: 22px;
      margin-bottom: 30px;
    }
    &__img {
      min-height: auto;
    }
  }
}

.provide {
  &::before {
    content: "";
    position: absolute;
    bottom: -80px;
    right: -260px;
    width: 490px;
    height: 490px;
    background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
    border-radius: 70px;
    transform: rotate(45deg);
  }
  .title {
    font-size: 48px;
    text-align: left;
    text-transform: uppercase;
  }
  .services {
    &__item {
      max-width: 335px;
    }
    &__title {
      min-height: 82px;
    }
  }
}

/*==========  General Dentistry  ==========*/
.general-dentistry {
  background-image: url("../img/general.jpg");
  .andre__item {
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
.planing {
  padding-bottom: 200px;
  &::before {
    content: "";
    position: absolute;
    bottom: -30px;
    left: -150px;
    width: 300px;
    height: 300px;
    background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
    border-radius: 55px;
    transform: rotate(45deg);
  }
  .title {
    font-size: 48px;
    text-transform: uppercase;
    margin-bottom: 40px;
  }
}
.canals {
  .title {
    span {
      display: inline-block;
    }
  }
  .blog__content {
    max-width: 550px;
  }
  .blog__desc {
    max-width: 342px;
  }
}
.advantages {
  .title {
    max-width: 100%;
    text-align: center;
    text-transform: none;
    max-width: 967px;
    margin: auto;
    margin-bottom: 80px;
  }
  .services {
    &__item {
      padding-left: 10px;
      padding-right: 10px;
    }
    &__title {
      min-height: 81px;
    }
  }
}

.bridges,
.porcelain {
  padding-top: 150px;
  padding-bottom: 150px;
  .title {
    font-size: 48px;
  }
  .blog {
    &__row {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      min-height: 500px;
      &::after {
        content: "";
        position: absolute;
        top: 0;
        width: 550px;
        height: 550px;
        background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
        border-radius: 100px;
        transform: rotate(45deg);
      }
      img {
        position: relative;
        z-index: 1;
      }
    }
  }
}

.dental-bridge {
  .title {
    font-size: 48px;
    text-transform: uppercase;
  }
}

.surgery {
  .title {
    max-width: 570px;
    span {
      display: inline-block;
    }
  }
}
.priority {
  padding-bottom: 150px;
  &::before {
    content: "";
    position: absolute;
    bottom: 20px;
    left: -200px;
    width: 400px;
    height: 400px;
    background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
    border-radius: 70px;
    transform: rotate(45deg);
  }
  .title {
    font-size: 48px;
    text-align: center;
    margin: auto;
    margin-bottom: 66px;
    max-width: 100%;
    span {
      display: inline-block;
    }
  }
  .blog__content {
    padding-top: 14px;
  }
}

/*==========  Cosmetic Dentistry  ==========*/
.bonding {
  background-image: url(../img/bonding.jpg);
  .andre__title {
    font-size: 64px;
  }
  .andre__item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.process {
  padding-bottom: 150px;
  min-height: 800px;
  display: flex;
  align-items: center;
  .dentist__content {
    max-width: 342px;
  }
  .dentist__img {
    &.center {
      &::before {
        top: -90px;
        z-index: -1;
      }
    }
  }
}
.durability {
  background-image: url(../img/durability.jpg);
}

.bone {
  background-image: url(../img/bone.jpg);
}
.problems {
  background-image: url(../img/problems.jpg);
}

.bridges-smile {
  background-image: url(../img/bridges-smile.jpg);
}

.stands {
  &::before {
    content: "";
    position: absolute;
    bottom: -250px;
    left: -150px;
    width: 300px;
    height: 300px;
    background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
    border-radius: 55px;
    transform: rotate(45deg);
    z-index: 1;
  }
  .title {
    text-align: center;
    max-width: 100%;
    font-size: 48px;
    span {
      display: inline-block;
    }
  }
}
.someone {
  padding-bottom: 100px;
  &::before {
    display: none;
  }
}

.crown {
  background-image: url(../img/crown.jpg);
}

.dental-cronwns {
  background-image: url(../img/dental.jpg);
}

.types {
  padding-bottom: 160px;
  .title {
    span {
      display: inline-block;
    }
  }
}

.deep-cleaning {
  .andre__title {
    font-size: 64px;
  }
  .andre__item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.deep-cleaning {
  background-image: url(../img/deep-cleaning.jpg);
}

.however {
  min-height: 790px;
  background-image: url(../img/however.jpg);
  display: flex;
  align-items: center;
  .dentist__content {
    max-width: 342px;
    margin-top: 100px;
    &::before {
      top: -135px;
      z-index: 1;
    }
  }
}

.dental-implants {
  background-image: url(../img/dental-implants.jpg);
  margin-bottom: 60px;
}

.pleased {
  .title {
    font-size: 48px;
    margin-bottom: 61px;
  }
  .center {
    max-width: 926px;
    margin: 60px auto;
  }
}

.immediate,
.supported {
  .title {
    max-width: 550px;
    font-size: 48px;
  }
  .blog__desc {
    max-width: 342px;
  }
  ul {
    li {
      margin-bottom: 1rem;
    }
  }
}
.supported {
  padding-top: 150px;
  padding-bottom: 100px;
}

.extraction {
  padding-bottom: 150px;
  .title {
    max-width: 1079px;
    font-size: 48px;
    margin: auto;
    margin-bottom: 100px;
    text-align: center;
    span {
      display: inline-block;
    }
    &.common {
      margin-top: 70px;
    }
  }
  &__item {
    width: 100%;
    min-height: 399px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 30px;
    border-radius: 20px;
    display: flex;
    align-items: flex-end;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  &__desc {
    max-width: 273px;
    margin-bottom: 0;
  }
}

.dentures {
  background-image: url(../img/dentures.jpg);
}

.different {
  padding-bottom: 100px;
}

.gum-contouring {
  background-image: url(../img/gum-contouring.jpg);
}

.increases {
  background-image: url(../img/increases.jpg);
}

.inlays-onlays {
  background-image: url(../img/inlays-onlays.jpg);
}

.oral-sedation {
  background-image: url(../img/oral-sedation.jpg);
}

.everything {
  padding-bottom: 100px;
  .dentist__content {
    max-width: 342px;
  }
}

.porcelain-veneers {
  background-image: url(../img/porcelain-veneers.jpg);
}

.prophylaxis {
  background-image: url(../img/prophylaxis.jpg);
  .andre__title {
    color: $accent2;
    span {
      font-size: 64px;
      color: $accent;
    }
  }
  .andre__item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.ridge-augmentation {
  background-image: url(../img/ridge-augmentation.jpg);
}

.root-canal {
  background-image: url(../img/root-canal.jpg);
}

.sinus-left {
  background-image: url(../img/sinus-left.jpg);
}

.sinus-blog {
  padding-bottom: 100px;
}

.teeth-whitening {
  background-image: url(../img/teeth-whitening.jpg);
}

.philips {
  .title {
    max-width: 545px;
    span {
      display: inline-block;
    }
  }
}

.tooth-extraction {
  background-image: url(../img/tooth-extraction.jpg);
}
.tooth-common {
  padding-bottom: 30px;
  .title {
    margin-top: 70px;
  }
}

.wisdom-tooth {
  background-image: url(../img/wisdom-tooth.jpg);
}

.all-on-4 {
  background-image: url(../img/all-on-4.jpg);
}
.blog-section {
  background-image: url(../img/blog-section.jpg);
  width: 100%;
  min-height: 464px;
  background-size: cover;
  background-position: center;
  position: relative;
  .social-icons {
    position: absolute;
    left: 30px;
    bottom: 30px;
    z-index: 1;
  }
}

.blog-main {
  padding-top: 80px;
  padding-bottom: 80px;
  .title {
    text-align: center;
    span {
      display: inline-block;
    }
  }
}

.blog-card {
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 330px;
  border-radius: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  position: relative;
  display: flex;
  align-items: flex-end;
  padding: 16px;
  color: #fff;
  overflow: hidden;
  transition: all 0.3s ease;
  &:hover {
    color: #fff;
    text-decoration: none;
    .blog-card__content {
      transform: translateY(-15px);
    }
  }
  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0) 45.15%,
      rgba(0, 0, 0, 0.9) 100%
    );
  }
  &__content {
    max-width: 273px;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease;
  }
  &__title {
    font-family: "Optima";
    font-size: 24px;
    margin-bottom: 16px;
  }
  p {
    font-size: 15px;
    margin-bottom: 0;
  }
}

.blog-item-section {
  background-image: url(../img/blog-item-section.jpg);
  width: 100%;
  min-height: 436px;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  color: #fff;
  display: flex;
  align-items: center;
  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0) 45.15%,
      rgba(0, 0, 0, 0.9) 100%
    );
  }
  &__content {
    margin: auto;
  }
  .container {
    position: relative;
    z-index: 1;
  }
  .title {
    font-family: "Optima";
    text-align: left;
    margin-bottom: 40px;
    color: #fff;
    text-align: center;
    text-transform: initial;
    font-size: 48px;
  }
}
.blog-content {
  padding-top: 100px;
  padding-bottom: 100px;
  .dentist__content {
    max-width: 392px;
    padding-left: 70px;
  }
}

.blog-info-section {
  padding-top: 60px;
  img {
    display: block;
    max-width: 50%;
    height: auto;
    margin-bottom: 30px;
    margin-right: 30px;
    float: left;
  }
}

.blog-bottom-section {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  &::before {
    content: "";
    position: absolute;
    top: -100px;
    left: -150px;
    width: 300px;
    height: 300px;
    background: linear-gradient(178.42deg, #007eb2 1.86%, #084690 98.95%);
    border-radius: 55px;
    transform: rotate(45deg);
    z-index: -1;
  }
}

.smile-gallery {
  background-image: url(../img/smile-gallery.jpg);
}

.gallery-card {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 330px;
  border-radius: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  position: relative;
  display: flex;
  align-items: center;
  padding: 16px;
  color: #fff;
  overflow: hidden;
  cursor: pointer;
  &:hover {
    &::before,
    &::after {
      opacity: 1;
      visibility: visible;
    }
  }
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }
  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-image: url(../img/smile-hover.png);
    width: 122px;
    height: 88px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }
}

.virtual-tour {
  .title {
    span {
      display: inline-block;
    }
  }
  &__row {
    display: flex;
    justify-content: center;
  }
}

.request-an-appointment {
  max-width: 927px;
  width: 100%;
  background: #ffffff;
  box-shadow: 5px 30px 40px rgba(22, 118, 221, 0.11);
  border-radius: 20px;
  padding: 40px 20px 80px;
  &__title {
    font-family: "Optima";
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 47px;
  }
  &__form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    input {
      margin: 10px;
      &:first-child {
        margin-left: 0;
      }
    }
    input {
      max-width: 243px;
    }
  }
  &__group {
    display: flex;
    flex-wrap: nowrap;
  }
}

.modal {
  border-radius: 10px;
  display: none;
  &__title {
    font-size: 24px;
    font-weight: 700;
  }
}

@import "media"; // Always at the end
